Subject: sec-butylphenols

From: "Hr. Dr. S. Shapiro" <[email-masked]>
Date: Sun, 09 Nov 1997 13:26:43 +0100

Dear Colleagues;

	In connection with some calculations I am conducting on sec-butylphenols,
I was able to find in the literature that (R)-o-sec-butylphenol is
laevorotatory (sodium D-line) and that (S)-o-sec-butylphenol is
dextrotatory.  However, I could not find any  information relating to the
absolution configurations of m- or p-sec-butylphenols and their
corresponding optical rotations.

	If anyone has access to such information, or would care to share their
thoughts, ideas, or calculations on the possible correspondence between
absolute configurations of the m- and p-sec-butylphenols and their optical
rotations, I would be very glad to hear from you.

Thanks in advance to all responders,

S. Shapiro
[email-masked]